[Difficulty]
Beginner=Éay
Medium=Normal
Hard=Hard
Challenge=Challenge

[ScreenSelectMusic]
HelpText=&LEFT; or &RIGHT; to select, then press &START;::Hold &LEFT; and &RIGHT; to change sort::&UP;&UP; easier     &DOWN;&DOWN; harder::&UP;&DOWN;&UP;&DOWN; to choose sort

[ScreenInputOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes::&MENURIGHT; to discard changes

[ScreenCoinOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes::&MENURIGHT; to discard changes

[ScreenMachineOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes::&MENURIGHT; to discard changes

[ScreenGraphicOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes::&MENURIGHT; to discard changes

[ScreenGameplayOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes

[Screen&MENURIGHT;groundOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes::&MENURIGHT; to discard changes

[ScreenAppearanceOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes::&MENURIGHT; to discard changes

[ScreenOtherOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes::&MENURIGHT; to discard changes

[ScreenNetworkOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes::&MENURIGHT; to discard changes

[ScreenProfileOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes::&MENURIGHT; to discard changes

[ScreenSoundOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes::&MENURIGHT; to discard changes

[ScreenOptionsMenu]
HelpText=&UP; &DOWN; to change line, then press &START;

[ScreenSelectGame]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes::&MENURIGHT; to discard changes

[ScreenPlayerOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; then &START; to choose options::&MENURIGHT; to discard changes

[ScreenRaveOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes

[ScreenSongOptions]
HelpText=&UP; &DOWN; to change line::&LEFT; &RIGHT; to select between options::&START; to accept changes

[ScreenSelectStyle]
HelpText=&LEFT; &RIGHT; to select, then press &START;

[ScreenSelectDifficulty]
HelpText=&LEFT; &RIGHT; to select, then press &START;

[OptionNames]
Exit=OK

x1=x1
x1.25=x1.25
x1.5=x1.5
x1.75=x1.75
x2=x2
x2.25=x2.25
x2.5=x2.5
x2.75=x2.75
x3=x3
x3.25=x3.25
x3.5=x3.5
x3.75=x3.75
x4=x4
x4.25=x4.25
x4.5=x4.5
x4.75=x4.75
x5=x5
x5.25=x5.25
x5.5=x5.5
x5.75=x5.75
x6=x6
C100=C100
C150=C150
C200=C200
C250=C250
C300=C300
C350=C350
C400=C400
C450=C450
C500=C500
C600=C600

Beat up=BEAT UP
Beat up Del=Beat up Del

Fade In=FADE IN

Hide Targets=HIDE TARGETS
Hide Judgment=HIDE JUDGMENT
Hide Background=HIDE BACKGROUND

sudden=SUDDEN

Bumpy=BUMPY

dizzy=DIZZY

Invisible=INVISIBLE

x99=Instant
C1=Solid
kbLegend=KB Legend
Hangover=Delusion
visError=Corrupt

None=None

UnderAttack=UnderAttack
LeftAttack=LeftAttack
RightAttack=RightAttack

[OptionTitles]
SpeedTitle=Hi-Speed::
AccelTitle=Accel
AppearanceTitle=Visible
NoteSkinsTitle=Noteskin
CharactersTitle=Chara
SideAttacksTitle=SideAttack

BatLivesTitle=Suicidal

ScrollTitle=Game

[MusicWheel]
Portal=?????????

[OptionExplanations]
SideAttacksHelp=